﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.border_area_bg_khaki {
    border: none;
    background: #fffbc6;
}

.ind-2_5 {
    text-indent: -2.5em;
    margin: 0 0 0 2.5em;
}




/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {




}

